{
  "calipers": {
    "enabled": true,
    "colors": [
      "#09000C"
    ]
  },
  "carPaint": {
    "color": "#FF09000C",
    "flakes": 0.777,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#09000C"
    ]
  },
  "carPaint3": {
    "enabled": true,
    "colors": [
      "#09000C"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#F40E0E"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#CC8C61"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#7C0034"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#7A7A7A"
    ]
  },
  "rims2": {
    "enabled": true,
    "colors": [
      "#09000C"
    ]
  }
}